
body {
background-color: #fff;
font-family: 'Lato', sans-serif;
font-weight: 300;
font-size: 16px;
color: #555;

-webkit-font-smoothing: antialiased;
-webkit-overflow-scrolling: touch;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
font-family: 'Lato', sans-serif;
font-weight: 300;
color: #333;
}

h1 {
font-size: 40px;
}

h3 {
color: #95a5a6;
font-weight: 400;
}

h4 {
color: #95a5a6;
font-weight: 400;
font-size: 20px;
}

/* Paragraph & Typographic */
p {
line-height: 28px;
margin-bottom: 25px;
font-size: 16px;
}

.centered {
text-align: center;
}

/* Links */
a {
color: #3498db;
word-wrap: break-word;

-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
-o-transition: color 0.1s ease-in, background 0.1s ease-in;
transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
color: #7b7b7b;
text-decoration: none;
outline: 0;
}

a:before,
a:after {
-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
-o-transition: color 0.1s ease-in, background 0.1s ease-in;
transition: color 0.1s ease-in, background 0.1s ease-in;
}

hr {
display: block;
height: 1px;
border: 0;
border-top: 1px solid #ccc;
margin: 1em 0;
padding: 0;
}

.navbar-default {
background-color: rgba(241,241,241, .8);
color: #8c6148;
box-shadow: 0px 0px 8px 0px #8c6148;
}

.navbar-default .navbar-brand {
color: white; padding:0;
}

.navbar-default .navbar-nav > li > a {

color: #8c6148;
display: flex;
align-items: center;
height: 67px;
}

.navbar-default .navbar-nav > li > a:hover {
background:#8c6148;
color:#ffffff;
}
/* Helpers */

.mt {
margin-top: 40px;
margin-bottom: 40px;
}

.form-control {
height: 42px;
font-size: 18px;
}

i {
margin: 8px;
color: #3498db;
}
.stats {border:1px solid #8c6148;border-radius: 4px;}
.stitre {background:#8c6148; text-align:center; color:#fff;padding: 10px;text-transform: uppercase;border-radius: 4px;}
.scontent {color:#8c6148;}

/* HeaderWrap */
#headerwrap {
	position:relative;
	background-color: #f7f7f7;
	padding-top:90px;
	background-attachment: relative;
	background-position: center center;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.statistiques {
	background-color: #f2f2f2;
	
}
.statistiques .stats{
	margin-top: 100px;
	margin-bottom: 20px;
}
#results_top {
	padding-top: 20px;
}
@media (max-width: 800px) {

	#results_top {
		padding-top: 55px;
	}

}
#results_top p{
	color: #c3a571;
}
.read-more {
	text-decoration: underline;
    display: block;
    text-align: right;
    position: absolute;
    bottom: 10px;
    right: 15px;
	cursor:pointer;
}
.fonction {
    position: absolute;
    width: 100%;
    
    left: 0;
    right: 0;
    top: 0;
    background: #fff;
    color: #c3a571;
    font-weight: 500;
    display: flex !important;
    justify-content: center;
    padding: 20px;
    flex-direction: column;
	
	-webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.close-btn{
	position: absolute;
    top: 20px;
    font-size: 20px;
    font-weight: 700;
    border: 1px solid;
    padding: 0px 8px;
}
.fonction.show{
	opacity:1;
	height: 100%;
	
	-webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-property: transform, opacity, height;
    transition-property: transform, opacity, height;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.fonction span {
	font-weight: 400;
	color: #555555;
}
#headerwrap h1 {
	margin-top: 60px;
	margin-bottom: 15px;
	color: #ffffff;
	font-weight: bold;
	font-size: 57px;
	font-weight: 300;
	letter-spacing: 1px;
}
a{
	color: #8c6148;
}
.color-mtf {
	color: #8c6148;
}


#ajout form {



}
#ajout form .btn-primary {
    color: #ffffff;
    background-color: #898D8F;
    border-color: #fff5e7;
    width: 218px;
}
#ajout form .btn-primary:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
    width: 100%;
}

#ajout form input, #ajout form textarea, #ajout form select {
    border: 1px solid #ffe0b2;
    background-color: #fff5e7;
    color: #9a9a9a;
    /* border-radius: 3px; */
    /* font-family: 'Lato', sans-serif; */
    font-size: 14px;
}

#ajout form input:hover, #ajout form textarea:hover, #ajout form select:hover{
    border: 1px solid #000;
    background-color: #56575b;
	color:#fff;
    /* border-radius: 3px; */
    /* font-family: 'Lato', sans-serif; */
    font-size: 14px;}

#team {background-color: #f2f2f2;}
#terms {
	display: block;
    margin: 0;
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    padding: 10px;
    color: #333;
    border-radius: 3px;
    border: 0;
	box-shadow: 0px 0px 5px 0px #fff;
}
#count_present{
	padding:15px;
}
#count_present .scontent {
    padding: 5px 15px;
	font-weight:400px;
}
.blocVIP {border-left: 3px solid red !important;}
.img-validation {width: 30px;}


#terms:hover {border-bottom: solid 2px #969696;}
/*.itemrs {
position: relative;
border: 1px solid #ddd;
padding: 15px;
margin: 0 0 30px;
background: #fff;
min-height: 250px;
}
.itemrs:hover {
position: absolute;
box-shadow: 0 12px 20px rgba(0,0,0,0.2);
-webkit-transition: all 0.2s ease-out;
transition: opacity 2s linear;
background-color: #f3f3f3;
z-index: 1;
width: 90%;
}*/
.itemrs {
	position: relative;
    border: 1px solid #ddd;
    padding: 15px;
    margin: 0 0 30px;
    background: #fff;
    min-height: 230px;
    overflow: hidden;
	box-sizing: content-box;
}
.m-10{
	margin: 10px 0;
}
.details p.details-title {
    display: block;
    overflow: hidden;
    max-height: 72px;
    color: #2e4b5e;
    font-size: 14px;
    line-height: 24px;
    margin-top: 5px;
    margin-bottom: 10px;
    min-height: 72px;
}
.infosuite p {
	display: block;
    overflow: hidden;
    max-height: 48px;
    line-height: 24px;
    min-height: 48px;
    margin-bottom: 15px;
}
#counter {
	padding: 10px;
}
div#headerwrap::after {
	content: "";
    background-image: url(https://mtf.ma//files/mtf/images/gallerie/2019/Edito-bg.jpg?v=1.0);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 400px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
div#headerwrap:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    background-color: #131517;
    opacity: .6;
    bottom: 0;
	width: 100%;
    height: 400px;
    z-index: 1;
}
div#headerwrap > .container {
	position: relative;
	z-index: 1;
}
#show_results{
	margin-top: 60px;
}
.ttjournee {color:#2196F3; font-size:15px;margin-bottom: 15px;}
/*.infosuite {
display: none;
}

.itemrs:hover .infosuite {
display: inline-block;
}*/
.infosuite {
	display: inline-block;
	/*overflow-y: scroll;
    height: 100px;*/
	width: 100%;
	padding: 10px 0;
}
#results_bottom a {
color: #fff;
background-color: #898D8F;
padding: 10px;
margin: 1px;
}
#results_bottom a:hover {

background-color: #dad4cc;

}


.ribbon-wrapper {
width: 85px;
height: 88px;
overflow: hidden;
position: absolute;
top: -3px;
right: -3px;
}

.ribbon-green {
font: bold 15px Sans-Serif;
color: #333;
text-align: center;
text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
-webkit-transform: rotate(45deg);
-moz-transform:    rotate(45deg);
-ms-transform:     rotate(45deg);
-o-transform:      rotate(45deg);
position: relative;
padding: 7px 0;
left: -5px;
top: 15px;
width: 120px;
background-color: #BFDC7A;

color: #6a6340;
-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
-moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
content: "";
border-top:   3px solid #6e8900;
border-left:  3px solid transparent;
border-right: 3px solid transparent;
position:absolute;
bottom: -3px;
}


.ribbon-black {
font: bold 15px Sans-Serif;
color: #333;
text-align: center;
text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
-webkit-transform: rotate(45deg);
-moz-transform:    rotate(45deg);
-ms-transform:     rotate(45deg);
-o-transform:      rotate(45deg);
position: relative;
padding: 7px 0;
left: -5px;
top: 15px;
width: 120px;
background-color: #000;

color: #d2d2d2;

-moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-black:before, .ribbon-black:after {
content: "";
border-top:   3px solid #383838;
border-left:  3px solid transparent;
border-right: 3px solid transparent;
position:absolute;
bottom: -3px;
}


.ribbon-red {
font: bold 15px Sans-Serif;
color: #fff;
text-align: center;
text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
-webkit-transform: rotate(45deg);
-moz-transform:    rotate(45deg);
-ms-transform:     rotate(45deg);
-o-transform:      rotate(45deg);
position: relative;
padding: 7px 0;
left: -5px;
top: 15px;
width: 120px;
background-color: red;

-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
-moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-red:before, .ribbon-red:after {
content: "";
border-top:   3px solid #520000;
border-left:  3px solid transparent;
border-right: 3px solid transparent;
position:absolute;
bottom: -3px;
}



.ribbon-sponsor {
font: bold 15px Sans-Serif;
color: #fff;
text-align: center;
text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
-webkit-transform: rotate(45deg);
-moz-transform:    rotate(45deg);
-ms-transform:     rotate(45deg);
-o-transform:      rotate(45deg);
position: relative;
padding: 7px 0;
left: -5px;
top: 15px;
width: 120px;
background-color: #898D8F;

-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
-moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-sponsor:before, .ribbon-sponsor:after {
content: "";
border-top:   3px solid #520000;
border-left:  3px solid transparent;
border-right: 3px solid transparent;
position:absolute;
bottom: -3px;
}
.ribbonok:before  {
left: 0;
}
.ribbonok:after {
right: 0;
}
.btn-active {
    cursor: not-allowed;
    background-color: #ddd;
    border-color: transparent;
    color: #010101;
    opacity: 0.7;
	pointer-events: none;
}
.item-active .itemrs:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
}